/*
Theme Name: TM Zebre Child
Theme URI: http://zebre.thememove.com
Template: tm-zebre
Author: ThemeMove Team
Author URI: http://thememove.com
Description: Zebre is a Minimal Porfolio WordPress Theme which is designed subtle and prevailing.
Tags: black,dark,light,two-columns,left-sidebar,fixed-layout,responsive-layout,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.7.1.1522313076
Updated: 2018-03-29 08:44:36

*/
p ul li{
	margin-left: 20px;
}
h2 {
    background: linear-gradient(to right, #DE74F3 0%, #00BDFF 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
	font-weight: bold;
}
.wpforms-container input.wpforms-field-medium, .wpforms-container select.wpforms-field-medium, .wpforms-container .wpforms-field-row.wpforms-field-medium{
	max-width: 100%;
}
.single-post a:hover{
	color: #de74f3 !important;
}
a.link:after, .categories-links a:after{
    background: #de74f3 !important;;
}
.copyright a:hover,#site-navigation .menu > ul > li > a:hover, #site-navigation .menu > li > a:hover, #site-navigation .menu li.current-menu-item a{
	color: #de74f3 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field input.wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field input.user-invalid, div.wpforms-container-full .wpforms-form .wpforms-field textarea.wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field textarea.user-invalid, div.wpforms-container-full .wpforms-form .wpforms-field select.wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field select.user-invalid{
	    border: 1px solid #de74f3 !important;
}
div.wpforms-container-full .wpforms-form label.wpforms-error, div.wpforms-container-full .wpforms-form em.wpforms-error {
    color: #fff !important;
    background: #de74f3;
    padding: 10px;
}
.single-post h3,.single-post h2,.single-post h4{
	padding-top: 20px;
	padding-bottom: 20px;
} 
.single-post li{
	margin-left: 20px;
	padding-left: 10px;
}

div.wpforms-container-full input[type=date]:focus, div.wpforms-container-full input[type=datetime]:focus, div.wpforms-container-full input[type=datetime-local]:focus, div.wpforms-container-full input[type=email]:focus, div.wpforms-container-full input[type=month]:focus, div.wpforms-container-full input[type=number]:focus, div.wpforms-container-full input[type=password]:focus, div.wpforms-container-full input[type=range]:focus, div.wpforms-container-full input[type=search]:focus, div.wpforms-container-full input[type=tel]:focus, div.wpforms-container-full input[type=text]:focus, div.wpforms-container-full input[type=time]:focus, div.wpforms-container-full input[type=url]:focus, div.wpforms-container-full input[type=week]:focus, div.wpforms-container-full select:focus, div.wpforms-container-full textarea:focus{
	    border: 1px solid #de74f3;
    box-shadow: 0 0 0 1px #de74f3,0px 1px 2px rgba(0,0,0,0.15);
    outline: none;
}
div.wpforms-container-full .wpforms-form label.wpforms-error:before, div.wpforms-container-full .wpforms-form em.wpforms-error:before{
	display: none;
}
#wpforms-submit-681{
    background: transparent;
    border: 1px solid #de74f3;
    border-radius: 0;
    color: #de74f3;
}
input, textarea, select{
	border-radius: 0 !important;
}
button:after, .btn:after, input[type="button"]:after, input[type="reset"]:after, input[type="submit"]:after{
	display: none !important;
}
#site-navigation .menu > ul > li, #site-navigation .menu > li {
    padding: 44px 16px 44px 16px;
}
@media screen and (max-width: 1100px) {
#site-navigation .menu > ul > li, #site-navigation .menu > li {
    padding: 35px 12px 35px 12px;
}
}
@media screen and (max-width: 1024px) {
	#site-navigation .menu > ul > li, #site-navigation .menu > li {
    padding: 35px 5px 35px 5px;
}
	 .site-branding img{
    width: 120px;
}
	.vc_row-has-fill {
    padding-left: 35px !important;
    padding-right: 35px !important;
}
	.vc_row.wpb_row.vc_row-fluid {
    padding-left: 25px !important;
    padding-right: 25px !important;
}
	.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0!important;
    padding-right: 0!important;
    width: 100%;
}
	.pri-color, .scrollup{
		background: #fff;
	}
	#open-left {
    color: #00BDFF;
}
	.site-header {
    background-color: #fff;

}
	@media screen and (max-width: 640px){
		h2 {
			font-size: 26px !important;
		}
	}
	
article.elementor-post div div h3  a, .elementor-post h3 a{
letter-spacing:1px!important;}	